Subject: Re: Big Cowboy/GEPL Actuals for February
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 25 Apr 2001 12:15:36 -0700 (PDT)

Please see the attached xcel file.  I think that I have found the missing volumes on Big Cowboy.  There are two wells connected to system 429, which flows into the Big Cowboy system and interconnects with HGPL at Meter 8284.  They are meters 986679 (currently in Trade Zone 18) and 986742 (Currently in Trade Zone 1).  I think that these should probably both be reassigned to Trade Zone 21.  This should resolve our volumetric issue.

Donna & George,

Please let me know if my assumption is in error.  I have a schematic that shows these meters going to HGPL off of GEPL Big Cowboy, however, if this is not correct then I will need to try to find the gas in another manner.

Thank you for your time.  Please let me know if you have any questions, comments, suggestions.

Mary

35251